html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #000000; }
a:visited { color: #36A; }
a:hover, a:focus { color: #555555; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 10px 0; line-height: 150%; }
h1, h2, h3, h4, h5, h6 { padding: 10px; font-weight: bold; background: #38372C repeat; letter-spacing: -1px; color: #c9dd69; }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: lucida grande, calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
.ckeditor ul, .ckeditor ol { padding: 0 0 0 30px; }
.cke_show_borders { background: #FFFFFF repeat; }
.cke_show_borders table { border: 1px dotted #000; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #777; border-spacing: 10px; padding: 10px; border-collapse: separate; }
.t2 { display: none; } /* For form validation - do not remove */

/* Site-specific CSS */

body { background: #111111; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; color: #38372C;  }
#header-wide { width: 100%; background: url("../images/header-background.png") repeat-x; height: 200px; }
#header { width: 1000px; margin: 0 auto; }
#logo { width: 260px; height: 200px; float: left; position: relative; margin: -5px 0 0 -20px; }
#logo a { width: 260px; height: 200px; display: block; background: url("../images/logo.png") no-repeat; background-position: 0 0; }
#logo a:hover { background-position: 0 -200px; }

#contact-details { position: relative; float: right; }
#contact-details p { padding: 0 0 7px 0; line-height: 120%; text-align: right; color: #c9dd69; }
#contact-details .p1 { font-weight: bold; font-size: 36px; letter-spacing: -1px; padding-top: 7px; }
#contact-details .p2 { font-size: 16px; }
#contact-details a { text-decoration: none; color: #c9dd69; }
#contact-details a:hover { color: #FFFFFF; }

#nav, #nav ul, #nav li, #nav a { z-index: 10000; }
#nav { width: 740px; position: relative; float: right; text-align: right; top: 25px; }
#nav ul { list-style: none; float: right; }
#nav li { float: left; position: relative; padding: 0 3px; }
#nav li a { display: block; color: #FFFFFF; font-weight: bold; font-size: 16px; padding: 7px; text-transform: uppercase; letter-spacing: -1px; }
#nav li a:hover, #nav li a.active { background: url("../images/nav-background-hover.png") repeat-x; }
#nav li a.active { cursor: default; }
/*
#nav li ul { background: #004a78; border-radius: 5px; box-shadow: 2px 2px 2px #333; padding: 5px 5px; opacity: 0.9; position: absolute; left: -9999em; border: 1px outset white; }
#nav li li { float: none; margin-bottom: 0; width: 245px; }
#nav li li a { color: #FFFFFF; padding: 5px 0 5px 5px; font-size: 14px; display: inline; height: 20px; line-height: 200%; }
#nav li li a:hover, #nav li li a.active { color: #02a5e8; text-shadow: 0 0 5px #02a5e8; width: 200px; background: 0; }
#nav li li a.active { cursor: default; }
#nav li:hover ul, #nav li.sfHover ul { left: auto; }
#nav li:hover ul > a.active { background: url("../images/nav_sprite.png") repeat-x; background-position: 0 -45px; }
#nav li li:hover ul, #nav li li.sfHover ul { left: auto; margin: -44px 0 0 240px; }
#nav li a.sf-with-ul { background: url(../images/sub-indicator.png) center 34px no-repeat; padding-bottom: 20px; }
span.sf-sub-indicator { display: none; }
#nav li.sfHover a.sf-with-ul, #nav li a.sf-with-ul a.active { background: url(../images/dropdown-arrow.png) center 30px no-repeat, url("../images/nav_sprite2.png") repeat-x; margin-bottom: 1px; padding-bottom: 0; }
#nav li li a.sf-with-ul, #nav li li.sfHover a.sf-with-ul { background: url(../images/sub-sub-indicator.png) 200px 0px no-repeat !important; }
#nav li li a.sf-with-ul:hover, #nav li li.sfHover a.sf-with-ul:hover { background: url(../images/sub-sub-indicator.png) 200px -100px no-repeat !important; }
#nav li.caid30272, #nav li.caid30273, #nav li.caid30274, #nav li.caid30275, #nav li.caid30276, #nav li.caid30277 { width: 165px; }
*/ 

#imgbanner { width: 1000px; height: 200px; padding: 20px 0 0 0; }

#content-wide { width: 100%; }
#content-wide.home { background: url("../images/content-background-wide-home.png") top center no-repeat; }
#content-wide.default { background: url("../images/content-background-wide-default.png") top center no-repeat; }
#content { width: 1000px; margin: 0 auto; }
#content-top { width: 1000px; height: 5px; background: url("../images/content-background-top.png") no-repeat; }
#content-body { width: 1000px; min-height: 200px; background: url("../images/content-background-body.png") repeat-y; }
#content-bottom { width: 1000px; height: 5px; background: url("../images/content-background-bottom.png") no-repeat; }

#text-area { float: left; width: 605px; padding: 10px 30px 20px 20px; }
#text-area p { padding-left: 10px; text-align: justify; }
#text-area ul, #text-area ol { padding-left: 40px; }
#text-area li { padding-bottom: 7px; }
#sidebar { float: right; width: 315px; padding: 10px 15px 20px 15px; }

#consult { padding: 10px; }

#slogan { width: 390px; height: 175px; background: url("../images/slogan-background.png") no-repeat; padding: 20px 30px; position: relative; float: right; margin: -210px 60px 0 0; z-index: 5000; }
#slogan p { color: #333333; font-weight: bold; line-height: 140%; text-align: center; }
#slogan .p1 { font-size: 18px; padding-top: 15px; }
#slogan .p2 { font-size: 18px; padding-top: 10px; }




#main_area { width: 980px; margin-left: auto; margin-right: auto; }

#content_main { width: 470px; padding-left: 20px; padding-right: 10px; background-color: #FFFFFF; float: left; box-shadow: 2px 2px 3px #666666; margin-bottom: 30px; padding-bottom: 20px; min-height: 560px; }
#content_main ul, #content_main ol { padding-left: 30px; }
#content_wide { width: 710px; padding-left: 20px; padding-right: 10px; background-color: #FFFFFF; float: left; box-shadow: 2px 2px 3px #999999; margin-bottom: 20px; padding-bottom: 20px; min-height: 785px; }


#consultation form { padding-left: 10px; }

#footer-wide { height: 160px; }
#footer { width: 1000px; margin: 0 auto; padding-top: 15px; }
#dealer-group { color: #FFFFFF; float: left; font-size: 12px; line-height: 110%; padding-left: 10px; }
#dealer-group a { color: #FFFFFF; text-decoration: underline; }
#dealer-group a:hover { text-decoration: none; }
#footer-right { width: 300px; float: right; padding-right: 10px; }
#apogee-logo { width: 200px; height: 60px; display: block; float: right; }
#apogee-logo a { display: block; width: 200px; height: 60px; background: url("../images/logo_apogee.png") no-repeat; }
#plannerweb-link { float: right; padding-top: 30px; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#asxlookup_holder, #ewombat_holder { height: 30px; width: 220px; overflow: hidden; position: relative; margin-bottom: 15px; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; text-indent: 10px; color: #666; border: 0; margin: 0 50px 0 0; float: left; border-radius: 4px 0 0 4px; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -200px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 30px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; border-radius: 0 4px 4px 0; cursor: pointer; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/* Market Watch Graph */
#marketwatch { padding-bottom: 10px; }

/* newsformatter */
.newsindexheading { background: #38372C repeat; color: #C9DD69; font-size: 24px; font-weight: bold; letter-spacing: -1px; padding: 10px 0 10px 10px; line-height: 120%; }
#listing {  }
#listing ul { list-style: none; padding: 10px 0 10px 10px; }
#listing li { padding: 0 0 6px 10px; }
#listing li a { color: #38372C; }
#listing li a:hover { color: #000000; }
#article {  }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { padding-bottom: 10px; }
.news_summary_holder ul { list-style: none; padding: 10px 0 10px 10px; }
.news_summary_holder li { padding: 0 0 6px 10px; }
.news_summary_holder li a { color: #38372C; }
.news_summary_holder li a:hover { color: #000000; }
.news_summary_holder li .more { font-weight: bold; font-size: 16px; }

/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 14px; width: 200px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* jsticker_scroll */
.scrollingtext { position:absolute; }
#jsticker_scroll { position:relative; height: 20px; width: 1000px; display:block; overflow:hidden; font-size: 18px; -moz-transition: all 1s ease-out; padding: 5px 0 15px 0; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #c9dd69; display: block; height: 20px; -moz-transition: all 0.5s ease-out; padding: 0 15px; font-size: 14px; }
#jsticker_scroll a:hover { text-decoration: underline; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

#home_slideshow { padding: 20px 0; }
#home_slideshow ul { list-style-type: none; }

/* Nivo slider */
#slideshow { padding: 20px 0; }
#slider { position: relative; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; width: 1000px; height: 380px; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { background-image: url("../images/control_sprite.png"); background-position: 0 0; cursor: pointer; float: left; margin-bottom: 0; margin-left: 0; margin-right: 3px; margin-top: 0; padding-top: 50px; width: 10px; }
.nivo-controlNav a:hover { background-position: 0 -9px; }
.nivo-controlNav a.active { background-position: 0 -18px; cursor: default; }
.nivo-controlNav { height: 9px; left: 12px; overflow-x: hidden; overflow-y: hidden; position: absolute; top: 10px; z-index: 10000; } 
.nivo-controlNav a img { margin-bottom: 2px; margin-left: 2px; margin-right: 2px; margin-top: 2px; position: relative; }
.nivo-directionNav { position: absolute; top: 400px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption { position: absolute; top: 0px; z-index: 2000; text-align: center; opacity: 1.0 !important; }
.nivo-caption h6 { color: #216093; font-weight: bold; font-size: 40px; line-height: 38px; padding-bottom: 35px; }
.nivo-caption a { display: block; padding: 0 15px; height: 30px; box-shadow: 2px 2px 3px #444444; text-align: center; color: #FFFFFF; font-weight: bold; font-size: 16px; line-height: 28px; margin-bottom: 10px; }
.nivo-caption a:hover { background-position: 0 -45px; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

#christmasmessage h1, #christmasmessage h2 { background: none; }
